.unselectable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}

.login-body {
    background-image: url('/app-assets/images/backgrounds/background2.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
/* login.css */
.card { background-color: #0000007d; }
.font-large-1 { color: #fff; }

.card-custom {
    background-color: #0000007d;
}

.title-custom {
    color: #fff;
}

.captcha-container {
    margin-bottom: 15px;
}

.captcha-container img {
    border-radius: 5px;
}

.refresh-btn {
    background: none;
    border: none;
}

.login-btn {
    background: linear-gradient(90deg, #2e2e31 0, #8a3d00 50%, #070707 100%);
    border: none;
    color: white;
}
body.bg-full-screen-image {
    background-image: url('/protocol/app-assets/images/backgrounds/background2.jpg');
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
body.bg-full-screen-image {
    background-image: url('/protocol/app-assets/images/backgrounds/background2.jpg?t=[timestamp]');
}